<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Visualitzacions</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script defer src="Pagina8.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="LOGINREGISTER.js"></script>

    <style>
        body{
            font-family: sao;
            font-size: 23px;
            background-image: url("4882808.jpg");
        }
        li{
            font-size: 23px;
        }
        .btn{
            font-size: 22px;
        }
        .form-control{
            width: 200px;
            height: 45px;
            font-size: 25px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        footer{
            font-size: 20px;
        }
    </style>
</head>

<body class="bg-dark text-white">
<div class="container-fluid vh-100">
        <header class="row" id="header">
            <div id="reloj" class="text-white"></div>
            <div id="user" class="dropdown d-flex justify-content-end">
                <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
                </button>
                <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                    <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
                </ul>
            </div>
            <h1 class="text-center">Afegir Cançons</h1>
            <nav class="navbar navbar-expand-lg navbar-dark">
                <ul class="navbar-nav mx-auto">
                    <li class="nav-item" id="li1"><a class="nav-link text-black" href="index.html">Inici</a></li>
                    <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina2.html">Versions</a></li>
                    <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina3.html">Compositora</a></li>
                    <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina4.html">Autors</a></li>
                    <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                    <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                    <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina7.html">Cançons</a></li>
                </ul>
            </nav>
        </header>
        <div class="container mt-5">
            <div class="d-flex flex-column align-items-center">
                <h2 class="mb-4 text-black">Nova Cançó:</h2>
                <form id="AfegirCancoForm" class="d-flex flex-column align-items-center">
                    <div class="form-group col-12">
                        <input type="text" class="form-control" id="novaCanco" placeholder="Nom de la nova cançó">
                    </div>
                    <button type="button" class="btn btn-success mt-3" id="afegirCancoButton">Afegir Cançó</button>
                    <button type="button" class="btn btn-info mt-3" id="validarCancoButton">Cançó Random</button>
                </form>
            </div>
        </div>
    <div id="resultat" class="row justify-content-center align-items-center mt-5 text-black"></div>
    <div class="container-fluid">
        <div class="row d-flex justify-content-center align-items-center">
            <div class="col-md-3 col-12">
                <img src="yuna.gif" class="mt-5 rounded-5" alt="yunagif" height="304" width="540">
            </div>
        </div>
    </div>
    <footer class="text-center mt-2 py-2 text-black">Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Página 8</footer>
</div>
</body>
</html>
